
/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

@font-face {
	font-family: 'Rockwell-Web';
	src: url('rock-webfont.eot');
	src: local('Rockwell'), local('Rockwell'), url('rock-webfont.woff') format('woff'), url('rock-webfont.ttf') format('truetype'), url('rock-webfont.svg#webfontcywOOuQq') format('svg');
	font-weight: normal;
	font-style: normal;
}

#body {
	margin:0;
	padding:0;
	background:top center repeat #e0c097 url(../images/wood-texture.jpg);
}

a { color:#665044; text-decoration:none; }
a:hover { color:#D9001D; }
h1 { margin-top:0; font-size:32px; line-height:120%; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; font-weight:normal; }
h1.nomargin { margin:0; }
h2 { margin-top:0; font-size:20px; line-height:120%; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; font-weight:normal; }
h3 { margin-top:0; font-size:15px; }
p { margin-top:0; }
hr { border:none; border-top:1px solid #D9D3D0; color:#FFFFFF; }
.clear { clear:both; }

#header, #banner, #main, #footer { width:900px; margin:0 auto; background-color:#FFFFFF; }

/* header */

#header { width:842px; padding:0 20px 0 38px; line-height:normal; }
#header img.logo { float:left; margin-top:21px; }
#header .nav { float:right; width:577px; }
#header .nav ul, #header .nav  li { margin:0; padding:0; list-style:none; }
#header .nav ul { padding-top:26px; }
#header .nav li { float:left; display:inline; padding-right:1px; }
#header .nav li a { display:block; height:45px; /*padding:7px 20px 0 14px;*/ padding:7px 16px 0 10px; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; color:#665044; }
#header .nav li a:hover { color:#FFFFFF; background:top right no-repeat #675044 url(../images/menu-hover-bgnd.gif); }
#header .nav li a span { font-size:14px; color:#B2A59F; }
#header .nav li a:hover span { color:#B2A59F; }
#basket_wrapper { float:right; width:390px; height:39px; text-align:center; }
#basket_wrapper .basket { width:390px; height:29px; padding-top:10px; background:top left no-repeat url(../images/shop-basket-bgnd.gif); }
#basket_wrapper p { margin:0; }

/* banner */

#banner { width:840px; padding:21px 30px 0 30px; }
#banner .wrapper { width:840px; }
#banner .inner { width:840px;  height:200px; }
#banner .inner .img { width:840px; height:200px; position:absolute; }
#gallery_preload { float:left; width:1px; height:1px; overflow:hidden; }

/* main */

#main { width:840px; padding:40px 30px 38px 30px; }
#main a.buynow { float:left; height:22px; display:block; padding:5px 12px 5px 12px; margin-right:12px; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; color:#FFFFFF; border:none; background:top right #665044 no-repeat url(../images/buynow-bgnd.gif); }
#main a.buynow:hover { background-color:#524036; }
#main .left { float:left; width:538px; }
#main .right { float:right; width:300px; border-left:1px solid #EFEAE7; }
#main .right .intro { width:253px; padding:24px 19px 24px 28px; background-color:#EFEAE7; font-size:17px; line-height:26px; }
#main .right .content { width:250px; padding:30px 25px 0 25px; }
#main .catleft { float:left; width:500px; padding-right:32px; }
#main .catright {float:right; width:265px; margin-top:5px; padding:20px 20px 10px 20px; background-color:#EFEAE7; }
#main .catright p { margin:0 0 12px 0; }
#main .catright a { border-bottom:1px solid #CDC3BE; }
#main .catright a.cart { float:left; height:22px; display:block; padding:5px 12px 5px 12px; margin-bottom:10px; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; color:#FFFFFF; border:none; background-color:#AA9D95; }
#main .catright a.buynow { border:none; }
#main .catright a.cart:hover { background-color:#A0958E; }
#main .cathead { float:left; }
#main ul.quicklinks, #main .quicklinks li { margin:0; padding:0; list-style:none; }
#main ul.quicklinks { float:right; }
#main .quicklinks li { padding-bottom:5px; text-align:right; }
#main .quicklinks li a { width:196px; height:26px; padding-top:3px; display:block; color:#4c3e36; text-align:center; background:top left no-repeat url(../images/quicklink-bgnd.gif); }
#main .quicklinks li a:hover { color:#efeae7; background-position:0 -29px; }
#main .cartlinks { padding-top:20px; }
#main .cartlinks a { float:left; height:22px; display:block; padding:5px 12px 5px 12px; margin-right:12px; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; color:#FFFFFF; border:none; background:top right #665044 no-repeat url(../images/buynow-bgnd.gif); }
#main .cartlinks a:hover { background-color:#524036; }
#main .collection { width:677px; }
#main .collection .intro { padding:20px 30px 5px 28px; margin-bottom:36px; background-color:#EFEAE7; font-size:17px; line-height:26px; }

/* retailers */

#main p.search, #main p.searchtwo { float:left; }
#main p.search label { width:180px; font-size:14px; margin:0; }
#main p.searchtwo label { width:150px; font-size:14px; margin:0; }
#main p.searchtwo select { width:132px; }
#main input.search-submit { margin-top:15px; }
ul.searchresults, .searchresults li { margin:0; padding:0; list-style:none; } 
#main .searchresults li { float:left; width:379px; margin-top:44px; padding:5px 0 5px 11px; border-left:1px solid #EFEAE7; background:top left no-repeat url(../images/searchresults-bgnd.gif); }
#main .searchresults li p { margin:0 0 12px 0; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; }
#main .searchresults li .left { float:left; width:170px; }
#main .searchresults li .right { float:right; width:170px; text-align:right; border:none; }

/* contact */

#main .contact-left { float:left; width:420px; }
#main .contact-right { float:right; width:420px; }

/* footer */

#footer { width:836px; height:114px; padding:26px 32px 0 32px; line-height:150%; color:#BFB6B0; background:top left no-repeat #735C50 url(../images/footer-bgnd.jpg); }
#footer a { color:#BFB6B0; border-bottom:1px solid #7E6A60; }
#footer a:hover { color:#FFFFFF; border-bottom-color:#FFFFFF; }
#footer ul, #footer li { margin:0; padding:0; list-style:none; }
#footer .menu {float:left; width:140px; margin-right:22px; }
#footer .shopmenu {float:left; width:182px; margin-right:102px; }
#footer .left {float:left; width:232px; }
#footer .right { float:right; width:158px; text-align:right; }
#footer a.hidden { border:none;  }
#footer a.hidden:hover { color:#BFB6B0; }

/* Some handy common styles */

.html a { color:#665044; border-bottom:1px solid #CDC3BE;  }
.html a:hover { color:#D9001D;  }

.html ul, .html ul li { margin:0; padding:0; list-style:none; }
.html ul { padding-left:15px;}
.html ul li { line-height:150%; list-style-image: url(../images/bullet.gif); }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Gallery */
.mix_gallery_item {float:left}
.mix_gallery_item img { border:none; padding:2px; }

#gallery_popup { padding:0; margin:0; background-color:#000000; color:#999999; font-size:12px }
#gallery_popup .gallery_caption, #gallery_popup .gallery_footer { width:152px; margin:14px 14px 14px 0 }
#gallery_popup .gallery_caption { position:absolute; top:0; right:0 }
#gallery_popup .gallery_caption h1 { color:#FFFFFF; font-weight:normal; font-size:16px; margin-top:0 }
#gallery_popup .gallery_footer { position:absolute; bottom:0; right:0; border-top:1px #666666 dotted }
#gallery_popup .gallery_footer h2 { color:#FFFFFF; font-weight:normal; font-size:1em; line-height:1.1em; margin:1em 0 0 0 }
#gallery_popup .gallery_browser { margin-top:1em }
#gallery_popup .gallery_browser img { margin-right:1px }
#gallery_popup #mix_ip_image { border-right:solid 1px #FFFFFF }

.fieldset {padding: 0 0 20px 0;}
label {display: inline-block;vertical-align: top;width: 200px;/*margin: 0 0 20px 0;*/}
input, select, textarea {display: inline-block;vertical-align: top;margin: 2px;}
div.checkbox{margin: 10px 0 20px 80px; }
div.radio {margin: 10px 0 20px 200px;}	
.radio input {margin-top: 3px;width: 20px;}
.radio label {margin: -3px;width: 100px;}
div.checkboxOption {float: none;display: inline-block;width: 200px;}
div.checkboxOption input {width: 20px;display: inline-block;vertical-align: top;margin-top:4px;}
div.checkboxOption label {display: inline-block;vertical-align: top;margin: -2px 0 0 0;width: 160px;}

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin: 0 0 -1.4em 0; padding: 0; }

	/* Radio button groups */
	.form_standard fieldset fieldset { clear: left; }
	.form_standard fieldset.radio { margin-bottom: 25px; }
	.form_standard fieldset.radio input { position: static; clear: both; float: left; }
	.form_standard fieldset.radio label { position: relative; top: 0.5em; display: inline; width: auto; margin: 0 0 0 2em; font-weight: normal; }
	.form_standard fieldset.radio span { position: relative; top: 0.3em; }
	.form_standard fieldset.radio span span { position: normal; top: 0; }
	


	/* Labels */
	.form_standard fieldset legend { color: #665044; font-weight: normal; padding: 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 9em; margin-top: -0.8em; font-weight:bold; }
	/*.form_standard label { clear: left; float: left; display: block; width: 9em; font-weight:bold; }*/
	.form_standard label.first { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; left: 5em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard span.email_address {line-height: 20px; }
		
	.login .form_standard p.forgot { float:left; position:relative;  top: -4em; left:295px; }
	.login .form_standard fieldset.radio label.no_input { position: relative; left:123px; top:-3.4em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.login .form_standard fieldset.radio span { position: relative; top: 0em; }
	.login .form_standard label.no_input { position: relative; left: 0em; top:-3.4em; display: block; margin:0; padding:0; font-weight:normal; width: 18em;}
	.login .form_standard .no_input input.submit { left:125px; top:-1.6em; }

	/* Normal inputs */
	.submit input { position:relative; top:1.6em }
	.form_standard input { position: relative; top: -1.6em; left: 9em; display: block; }
	/*.form_standard input { float:left; top: -1.6em; left: 9em; display: block; }*/
	/*.form_standard .submit input { margin-left:9em; }*/
	.form_standard textarea { position: relative; top: -1.6em; left: 9em; display: block; width:200px;height:100px;}
	/*.form_standard textarea { float:left; top: -1.6em; left: 9em; display: block; width:200px;height:100px;}*/
	.form_standard span.text { position: relative; top: -1.1em; left: 9em; display: block; width: 250px; }
	.form_standard input.submit { clear: both; top: 0;}
	.form_standard input.save { clear: both; top: 2em;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 9em; display: block; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; /*width:250px;*/ }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }
	
	/* Delete Checkbox */
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}
	
	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }
	

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

/* Contact Form */

.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px;}
.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Shop */

.shopcrumb, .shopcrumb a { color:#666666; }

ul.categories, ul.categories li { margin:0; padding:0; list-style:none; }
ul.categories li { float:left; width:154px; margin-bottom:9px; margin-right:22px; line-height:120%; }
ul.categories li a { padding-left:1px; display:block; color:#675044; background-color:#EFEAE7; border:none; cursor:pointer; }
ul.categories li a:hover { color:#FFFFFF; background:top left no-repeat #675044 url(../images/home-cat-hover-bgnd.png); }
ul.categories li .image { width:154px; height:165px; display:block; border:none; background:center center no-repeat #FFFFFF; }
ul.categories li .title { width:142px; padding-left:12px; display:block; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; background:bottom right no-repeat url(../images/prod_list_title_bottom.png); }
ul.categories li .title img.top { float:right; }
ul.categories li .title div { padding:5px 0 8px 0; }
ul.categories li a span { font-weight:normal; }
ul.categories li a:hover span { color:#BFB6B0; }
ul.categories li.wide { width:324px; margin-right:0; }
ul.categories li.wide .image { width:324px; }
ul.categories li.wide .title { width:312px; }

ul.prod_list, ul.prod_list li { margin:0; padding:0; list-style:none; }
ul.prod_list li { float:left; width:184px; padding-right:24px; margin-bottom:46px; border-left:1px solid #EFEAE7; line-height:120%; }
ul.prod_list li .image { width:184px; height:180px; display:block; border:none; background:center center no-repeat; }
ul.prod_list li a.title { width:172px; padding-left:12px; display:block; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; color:#675044; border:none; background:bottom right no-repeat #EFEAE7 url(../images/prod_list_title_bottom.png); }
ul.prod_list li a.title:hover { color:#EFEAE7; background-color:#675044; }
ul.prod_list li .title img.top { float:right; }
ul.prod_list li a.title div { padding:5px 0 8px 0; }
ul.prod_list li p { margin:10px 0 0 13px; color:#B2A7A1; }
ul.prod_list li a.more { color:#675044; border-bottom:1px solid #EFEAE7; }
ul.prod_list li a.more:hover { color:#D9001D; }

ul.shop_prod_list, ul.shop_prod_list li { margin:0; padding:0; list-style:none; }
ul.shop_prod_list { width:auto; }
ul.shop_prod_list li { clear:none; float:left; width:253px; padding-right:34px; margin:20px 0 26px 0; border-left:1px solid #EFEAE7; line-height:120%; }
ul.shop_prod_list li.first { clear:left; }
ul.shop_prod_list li.last { padding-right:0; }
ul.shop_prod_list li .image { width:253px; height:220px; display:block; text-align:center; border:none; background:center center no-repeat; }
ul.shop_prod_list li p.more { margin:0; text-align:center; }
ul.shop_prod_list li .more a { font-size:11px; color:#A4968F; border:none; }
ul.shop_prod_list li .title { width:241px; padding-left:12px; display:block; font-size:18px; font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; color:#675044; background:bottom right no-repeat #EFEAE7 url(../images/prod_list_title_bottom.png); }
ul.shop_prod_list li .title img.top { float:right; }
ul.shop_prod_list li .title div { padding:5px 0 8px 0; }
ul.shop_prod_list li p { margin:10px 0 0 13px; color:#665044; }
ul.shop_prod_list li .size { padding-left:18px; margin-right:6px; font-size:13px; color:#A4968F; background:top left no-repeat url(../images/icon-size); }
ul.shop_prod_list li .weight { padding-left:20px; margin-right:6px; font-size:13px; color:#A4968F; background:top left no-repeat url(../images/icon-weight); }
ul.shop_prod_list li .price { padding-left:21px; font-size:13px; color:#A4968F; background:top left no-repeat url(../images/icon-price); }
ul.shop_prod_list li .buyprod { padding:10px 0 0 12px; }
ul.shop_prod_list li .submit { margin-top:1px; font-size:11px; }

.shop_pics { float:left; padding:0 15px 15px 0; width:200px; }
.shop_pics a { border:none; }
p.proddescription { float:left; width:400px; }
.shop_buynow { float:right; margin:0 0 15px 15px; width:170px; }
.shop_buynow form { margin:0; padding:0; }

/* Checkout */

.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:35px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

.checkout_subtract { color: red; }

.checkout_credit_card{margin-left:25px;}

/* User Signup */

.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }


/* User Media */
.user_media_browser {float:left;margin:0 0 10px;text-indent:0; padding:10px;}
.user_media_browser li.thumb {float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative;}
.user_media_browser a.thumb {width:100px;height:100px;display:block;position:relative;background:center center no-repeat;}
.user_media_browser h2 {font-size:10px;}
.user_media_browser_admin li.thumb {width:220px;}
.user_media_browser_admin a.thumb {float:left;}
.user_media_browser_admin .info {width:100px;float:right;}

.user_media_browser_admin ul.actions li{margin:0;padding:0;list-style-type:none;text-indent:0;}
.edit a, .delete a {display:block;padding-left:20px;background:url('../images/user_media/icon_edit.png') center left no-repeat;}
.delete a{background-image:url('../images/user_media/icon_delete.png')}

.user_media_comments {width:280px;margin:20px 0;float:left;}
.user_media_comments .date {position:absolute;top:0;right:0;}
.user_media_comments .comment {border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px 0;padding:0;}
.user_media_comments .comment h3 {padding:0;margin:0 0 3px;}
.user_media_comments .comment p {padding:0;margin:0 0 3px;}
.user_media_comments textarea {width:270px;}
.user_media_comments input {float:right;margin-right:-1px}


div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
/* /END */

/* upload page */
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}
.cbr_group img{vertical-align:middle;}
.cbr_group label{display:block;padding-bottom:10px;}


/* Workshop */
.workshop_container { border: 1px solid black; width: 760px; }
.workshop_container legend { font-weight: bold; padding: 0; margin: 0; }

.workshop_build_preview { float: left; width: 200px; }
.workshop_build_canvas { display:block; }
.workshop_build_canvas ul { }
.workshop_build_canvas li { display: inline; padding-right: 25px; }

.workshop_build_scroll {  height: 400px; overflow: auto; }
.workshop_build_scroll_item { float:left; padding:5px; width:150px; border: 2px solid white; }
.workshop_build_scroll_item {  }
.workshop_build_scroll_radio p { margin-left: 25px; }

.workshop_build_scroll p { clear:both; }

.workshop_cat_tree { margin: 0 0 0 1em;	padding: 0;	overflow: auto; }
.workshop_cat_tree ul {	margin: 0; padding: 0; padding-left: 20px;	background: url(../admin/images/workshop_tree_menu.gif) no-repeat left top; }
.workshop_cat_tree li {	list-style: none;	margin: 0; padding: 0; }
.workshop_cat_tree span {	position: relative;	top: -0.3em; }

.workshop_build_sel { background-color: #eee; }

.workshop_fieldset { border: 1px solid black; margin: 5px; padding:5px; }
.workshop_fieldset legend { font-weight: normal; }
.workshop_fieldset p label { float: left; width: 100px; }

.workshop_panel_selected { font-weight: bold; }

.workshop_swatch_label { border: 1px dotted #000; padding: 4px; }
.workshop_swatch_image { text-align: center; padding: 4px; margin: 0;}
.workshop_swatch_image img { border: 1px solid #000; }

.workshop_swatch_pick { width: 35px; height: 35px; border: 1px solid black; }

/* forum */
.forum_input label {display:block;}
.forum_input textarea {width:50%;height:12em}
.forum_input input {width:30%;}
.forum_input .submit {width:auto;}
.forum_input .checkbox {width:auto;float:left;}

.cb_label { float:left; }

/* Box on Forum startpage */
#currentuser { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
.forum_currentuser { font-weight:bold; }
.forum_userdetails { clear: both; font-style: italic; }
.forum_userdetails_posts { clear: both; }

#alluserposts { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */



.cbr_group { position: relative; top: -1.6em; left: 9em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

